[Compile]
CompileMode=NORMAL

[Editor]
DefaultTabSize=8
DefaultFlags=20599
DefaultSaveExt=.pas
DefaultIndentSize=1

[Highlight]
Exts="*.pas;*.pp;*.inc"
NeedsTabs="make*;make*.*"

[SourcePath]
SourceList=""

[Mouse]
DoubleDelay=8
ReverseButtons=0
AltClickAction=6
CtrlClickAction=1

[Search]
FindFlags=4

[Breakpoints]
Count=0

[Watches]
Count=1
Watch0=y
Watch1=Min
Watch2=a1
Watch3=o1
Watch4=a2
Watch5=o2

[Preferences]
DesktopFileFlags=6
CenterCurrentLineWhileDebugging=1
AutoSaveFlags=7
MiscOptions=6
DesktopLocation=1

[Misc]
ShowReadme=0

[Help]
Files=""

[Keyboard]
EditKeys=borland

[Files]
OpenExts="*.pas"
RecentFile1=D:\i2006\tour_3\Conflict\solves\CONFLICT.PAS,0,0
RecentFile2=D:\i2006\tour_3\Conflict\solves\polar2.pas,0,0
RecentFile3=D:\Школа-2006_2007\10 клас\MEMBERS\KOSHMEL\factor.pp,0,0
RecentFile4=D:\Школа-2006_2007\8-9 клас\number\TESTS\TESTLIB.PAS,62,4
RecentFile5=D:\Школа-2006_2007\8-9 клас\number\TESTS\5.pas,0,0
RecentFile6=M:\INFORMAT\checker\UNE_INT.PAS,0,0
RecentFile7=D:\i2006\tour_2\mayor2\sol\mayor2_gen.pas,36,3
RecentFile8=D:\i2006\tour_2\mayor2\sol\MAJOR2_Gen_Ans.PAS,33,4
RecentFile9=D:\i2006\tour_2\mayor2\sol\MAJOR2.PAS,37,4
PrinterDevice=prn
